<?xml version="1.0" encoding="UTF-8"?>
<!--edited with XMLSpy v2012 rel. 2 sp1 (http://www.altova.com) by Martin Stingelin (Stingelin Informatik GmbH)--><xs:schema targetNamespace="http://www.ech.ch/xmlns/eCH-0135/1" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:eCH-0135="http://www.ech.ch/xmlns/eCH-0135/1" xmlns:eCH-0007="http://www.ech.ch/xmlns/eCH-0007/5">
  <xs:annotation>
    <xs:documentation>Ausgabedatum: 07.09.2012</xs:documentation>
  </xs:annotation>
  <xs:import namespace="http://www.ech.ch/xmlns/eCH-0007/5" schemaLocation="eCH-0007-5-0.xsd"/>
  <xs:simpleType name="placeOfOriginIdType">
    <xs:restriction base="xs:nonNegativeInteger"/>
  </xs:simpleType>
  <xs:simpleType name="successorIdType">
    <xs:restriction base="xs:nonNegativeInteger"/>
  </xs:simpleType>
  <xs:complexType name="placeOfOriginType">
    <xs:sequence>
      <xs:element name="validFrom" type="xs:date" minOccurs="0"/>
      <xs:element name="validTo" type="xs:date" minOccurs="0"/>
      <xs:element name="placeOfOriginId" type="eCH-0135:placeOfOriginIdType"/>
      <xs:element name="historyMunicipalityId" type="eCH-0007:historyMunicipalityId" minOccurs="0"/>
      <xs:element name="placeOfOriginName" type="xs:string"/>
      <xs:element name="cantonAbbreviation" type="eCH-0007:cantonAbbreviationType"/>
      <xs:element name="successorId" type="eCH-0135:successorIdType" minOccurs="0"/>
    </xs:sequence>
  </xs:complexType>
  <xs:element name="placeOfOriginNomenclature">
    <xs:annotation>
      <xs:documentation>Heimatorte in Infostar</xs:documentation>
    </xs:annotation>
    <xs:complexType>
      <xs:sequence>
        <xs:element name="placeOfOrigins">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="placeOfOrigin" type="eCH-0135:placeOfOriginType" maxOccurs="unbounded"/>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>